signed

QiShunwang

“诚信为本、客户至上”

Flutter SDK升级记录

2020/8/20 10:00:56   来源:

公司项目要求升级到1.17.5,

使用flutter channel stable切换channel到stable之后,执行flutter version v1.17.5,被告知没有找到该版本。

执行flutter version,没有发现有1.17.5。

cd 到 flutter sdk的目录,

执行git fetch --all --tags --progress,发现1.17.5

再执行flutter version v1.17.5 试试,

如果再不行则执行git checkout 1.17.5,再执行flutter version v1.17.5就可以了